Subject: Re: RedHat 7.0 ?

From: Carsten Langgaard <[email-masked]>
Date: Mon, 26 Feb 2001 16:45:37 +0100

Ralf Baechle wrote:

> On Fri, Jan 26, 2001 at 06:12:49PM +0100, Carsten Langgaard wrote:
> > Date:   Fri, 26 Jan 2001 18:12:49 +0100
> > From: Carsten Langgaard <[email-masked]>
> > To: [email-masked]
> > Subject: RedHat 7.0 ?
> >
> > Has anyone put together an easy-to-install tar file, similar to the old
> > hard-hat 5.1 tarfile, where you could install everything though an
> > install program running on a nfs server ?
> > I really like the old hard-hat approach, it was easy to install and
> > everything seems to work, but it would be nice to have a newer release.
> > The old hard-hat install program doesn't work with the new 2.4.0 kernel.
>
> At this time we don't have an easy installer for it.  I intend to strip
> down an RH 7.0 installation which I'm running on an Origin here and put
> it up for ftp somewhen soon.

Any progress on the RH7.0 easy installer ?

>   Ralf

--
_    _ ____  ___   Carsten Langgaard   Mailto:[email-masked]
|\  /|||___)(___   MIPS Denmark        Direct: +45 4486 5527
| \/ |||    ____)  Lautrupvang 4B      Switch: +45 4486 5555
  TECHNOLOGIES     2750 Ballerup       Fax...: +45 4486 5556
                   Denmark             http://www.mips.com

---

From: David Cantrell <[email-masked]>
Date: Mon, 26 Feb 2001 23:07:52 +0000

> Any progress on the RH7.0 easy installer ?

Are we talking a bootable CD?  If so, I'd *kill* for it!

-- 
David Cantrell | [email-masked] | http://www.cantrell.org.uk/david/

   Any technology distinguishable from magic is insufficiently advanced

** I read encrypted mail first, so encrypt if your message is important **